.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.165972,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.165972,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.165972,0.000000,0.000000,0.184414,0,0);}
.m3{transform:matrix(0.166873,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.166873,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.166873,0.000000,0.000000,0.184414,0,0);}
.m5{transform:matrix(0.166976,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.166976,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.166976,0.000000,0.000000,0.184414,0,0);}
.m0{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.m2{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.m6{transform:matrix(0.184940,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184940,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184940,0.000000,0.000000,0.184414,0,0);}
.m7{transform:matrix(0.184941,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184941,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184941,0.000000,0.000000,0.184414,0,0);}
.m4{transform:matrix(0.185716,0.000000,-0.038343,0.180384,0,0);-ms-transform:matrix(0.185716,0.000000,-0.038343,0.180384,0,0);-webkit-transform:matrix(0.185716,0.000000,-0.038343,0.180384,0,0);}
.v0{vertical-align:0.000000px;}
.ls48{letter-spacing:-0.720000px;}
.ls43{letter-spacing:-0.489600px;}
.ls9{letter-spacing:-0.348480px;}
.ls2d{letter-spacing:-0.345600px;}
.ls21{letter-spacing:-0.336000px;}
.ls1d{letter-spacing:-0.307200px;}
.ls40{letter-spacing:-0.297600px;}
.ls32{letter-spacing:-0.288000px;}
.ls36{letter-spacing:-0.262800px;}
.ls31{letter-spacing:-0.240000px;}
.ls2e{letter-spacing:-0.225600px;}
.lse{letter-spacing:-0.183744px;}
.ls30{letter-spacing:-0.083664px;}
.ls4c{letter-spacing:-0.064032px;}
.ls6{letter-spacing:-0.053856px;}
.ls4b{letter-spacing:-0.052896px;}
.ls4d{letter-spacing:-0.050112px;}
.ls44{letter-spacing:-0.038016px;}
.ls12{letter-spacing:-0.034848px;}
.ls14{letter-spacing:-0.031680px;}
.ls49{letter-spacing:-0.020000px;}
.ls4a{letter-spacing:-0.019920px;}
.ls5{letter-spacing:-0.003168px;}
.ls1{letter-spacing:0.000000px;}
.ls47{letter-spacing:0.003200px;}
.lsa{letter-spacing:0.009504px;}
.ls1c{letter-spacing:0.012672px;}
.ls8{letter-spacing:0.019008px;}
.ls15{letter-spacing:0.028512px;}
.ls3{letter-spacing:0.031680px;}
.lsf{letter-spacing:0.034848px;}
.ls1a{letter-spacing:0.038016px;}
.ls7{letter-spacing:0.041184px;}
.lsd{letter-spacing:0.044352px;}
.ls37{letter-spacing:0.046800px;}
.ls13{letter-spacing:0.047520px;}
.ls16{letter-spacing:0.053856px;}
.ls29{letter-spacing:0.054400px;}
.ls11{letter-spacing:0.057024px;}
.lsb{letter-spacing:0.060192px;}
.lsc{letter-spacing:0.063360px;}
.ls2c{letter-spacing:0.064000px;}
.ls18{letter-spacing:0.066528px;}
.ls4{letter-spacing:0.072864px;}
.ls3d{letter-spacing:0.076032px;}
.ls28{letter-spacing:0.076800px;}
.ls3f{letter-spacing:0.079200px;}
.ls2f{letter-spacing:0.085536px;}
.ls26{letter-spacing:0.088704px;}
.ls33{letter-spacing:0.091872px;}
.ls17{letter-spacing:0.095040px;}
.ls2a{letter-spacing:0.096000px;}
.ls19{letter-spacing:0.098208px;}
.ls22{letter-spacing:0.101376px;}
.ls39{letter-spacing:0.104544px;}
.ls27{letter-spacing:0.107712px;}
.ls2b{letter-spacing:0.108800px;}
.ls41{letter-spacing:0.120384px;}
.ls1e{letter-spacing:0.126720px;}
.ls34{letter-spacing:0.136224px;}
.ls45{letter-spacing:0.139392px;}
.ls46{letter-spacing:0.142560px;}
.ls2{letter-spacing:0.145728px;}
.ls35{letter-spacing:0.148896px;}
.ls23{letter-spacing:0.190080px;}
.ls1f{letter-spacing:0.213696px;}
.ls0{letter-spacing:0.220000px;}
.ls42{letter-spacing:0.221760px;}
.ls20{letter-spacing:0.223872px;}
.ls3c{letter-spacing:0.224928px;}
.ls38{letter-spacing:0.243936px;}
.ls25{letter-spacing:0.253440px;}
.ls24{letter-spacing:0.259776px;}
.ls3b{letter-spacing:0.266112px;}
.ls3a{letter-spacing:0.275616px;}
.ls10{letter-spacing:0.319968px;}
.ls3e{letter-spacing:0.329472px;}
.ls1b{letter-spacing:0.411840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.682208px;}
.ws12{word-spacing:-1.376000px;}
.ws3{word-spacing:-1.280000px;}
.ws16{word-spacing:-1.120000px;}
.wsf{word-spacing:-0.768000px;}
.ws10{word-spacing:-0.640000px;}
.ws17{word-spacing:-0.608000px;}
.ws20{word-spacing:-0.392000px;}
.ws15{word-spacing:-0.320000px;}
.ws9{word-spacing:-0.262944px;}
.ws4{word-spacing:-0.253440px;}
.ws2{word-spacing:-0.221760px;}
.wsd{word-spacing:-0.128000px;}
.ws18{word-spacing:-0.084000px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.020000px;}
.wsa{word-spacing:0.142560px;}
.ws8{word-spacing:0.145728px;}
.ws7{word-spacing:0.186912px;}
.ws6{word-spacing:0.190080px;}
.ws14{word-spacing:0.640000px;}
.ws24{word-spacing:0.718000px;}
.ws19{word-spacing:0.728000px;}
.ws1f{word-spacing:1.064000px;}
.ws25{word-spacing:1.180000px;}
.ws1d{word-spacing:1.307600px;}
.ws1c{word-spacing:1.344000px;}
.ws11{word-spacing:1.376000px;}
.wsc{word-spacing:1.472000px;}
.wsb{word-spacing:2.108800px;}
.ws13{word-spacing:2.604800px;}
.ws23{word-spacing:2.840000px;}
.ws1a{word-spacing:2.934400px;}
.ws21{word-spacing:3.136000px;}
.wse{word-spacing:3.424000px;}
.ws22{word-spacing:3.808000px;}
.ws1e{word-spacing:4.172000px;}
.ws1{word-spacing:5.955840px;}
.ws1b{word-spacing:6.580000px;}
._26{margin-left:-5.260000px;}
._c{margin-left:-4.113584px;}
._1{margin-left:-2.640000px;}
._0{margin-left:-1.210000px;}
._2{width:1.560000px;}
._5{width:3.072000px;}
._4{width:4.321632px;}
._3{width:5.376096px;}
._8{width:7.342080px;}
._7{width:8.712000px;}
._10{width:10.077408px;}
._a{width:11.645568px;}
._9{width:13.514688px;}
._b{width:15.301440px;}
._17{width:16.505280px;}
._d{width:18.120960px;}
._23{width:19.442016px;}
._16{width:20.603024px;}
._6{width:22.271040px;}
._11{width:23.520288px;}
._12{width:24.785376px;}
._e{width:26.457792px;}
._f{width:27.759360px;}
._14{width:32.912352px;}
._13{width:33.945120px;}
._1a{width:34.990560px;}
._19{width:36.007488px;}
._15{width:38.548800px;}
._1f{width:60.964640px;}
._18{width:67.056000px;}
._25{width:97.314400px;}
._1c{width:102.716064px;}
._22{width:137.092144px;}
._1b{width:141.617200px;}
._20{width:157.031248px;}
._21{width:197.036928px;}
._1e{width:211.768128px;}
._24{width:220.088400px;}
._1d{width:232.458160px;}
.fc2{color:rgb(33,28,28);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(35,31,32);}
.fsd{font-size:20.000000px;}
.fs0{font-size:22.000000px;}
.fs9{font-size:24.000081px;}
.fs6{font-size:25.440000px;}
.fsf{font-size:27.840000px;}
.fsc{font-size:28.000000px;}
.fs4{font-size:31.680000px;}
.fs5{font-size:32.000000px;}
.fsb{font-size:36.000000px;}
.fs2{font-size:39.000000px;}
.fsa{font-size:39.840000px;}
.fse{font-size:40.000000px;}
.fs8{font-size:43.440000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.y1{bottom:0.011065px;}
.y22{bottom:4.573604px;}
.yc3{bottom:10.260919px;}
.y3f{bottom:13.313111px;}
.yc2{bottom:14.686845px;}
.y8e{bottom:16.284805px;}
.y1e{bottom:16.314807px;}
.yc1{bottom:19.112771px;}
.y3e{bottom:20.394593px;}
.y6b{bottom:20.654321px;}
.y56{bottom:21.023148px;}
.yc0{bottom:23.538697px;}
.y1d{bottom:23.661986px;}
.y62{bottom:25.670960px;}
.y8d{bottom:25.845602px;}
.y61{bottom:25.848210px;}
.y95{bottom:27.278899px;}
.y3d{bottom:27.476074px;}
.ybf{bottom:27.964623px;}
.y1c{bottom:31.097382px;}
.y8c{bottom:32.484703px;}
.y94{bottom:34.360381px;}
.y3c{bottom:34.557556px;}
.y60{bottom:36.735775px;}
.y5f{bottom:36.913780px;}
.y93{bottom:41.441862px;}
.y3b{bottom:41.639037px;}
.y8b{bottom:42.133133px;}
.y1b{bottom:42.870628px;}
.y5e{bottom:47.536109px;}
.y92{bottom:48.523934px;}
.y3a{bottom:48.720519px;}
.y8a{bottom:48.772234px;}
.y1a{bottom:50.218391px;}
.y91{bottom:55.604825px;}
.y5d{bottom:57.892032px;}
.y89{bottom:58.332447px;}
.y29{bottom:61.008512px;}
.y19{bottom:62.079855px;}
.y88{bottom:64.972132px;}
.y96{bottom:67.698520px;}
.y5c{bottom:68.248539px;}
.y18{bottom:69.427033px;}
.y55{bottom:70.542467px;}
.y87{bottom:74.532345px;}
.y38{bottom:76.838500px;}
.y54{bottom:77.553134px;}
.y5b{bottom:78.516245px;}
.ya0{bottom:81.033688px;}
.y86{bottom:81.171446px;}
.y17{bottom:81.199695px;}
.y37{bottom:84.215043px;}
.y53{bottom:84.563800px;}
.ycb{bottom:86.894941px;}
.y85{bottom:87.811132px;}
.y9f{bottom:88.115169px;}
.y16{bottom:88.635092px;}
.y5a{bottom:88.872752px;}
.y52{bottom:91.574467px;}
.y36{bottom:91.591586px;}
.yca{bottom:93.055317px;}
.y9e{bottom:95.196651px;}
.y15{bottom:95.982270px;}
.y84{bottom:98.167055px;}
.y51{bottom:98.584549px;}
.yc9{bottom:99.216719px;}
.y59{bottom:99.229259px;}
.y9d{bottom:102.278132px;}
.y39{bottom:102.944824px;}
.y83{bottom:105.514818px;}
.y14{bottom:105.543067px;}
.yc8{bottom:107.136914px;}
.y9c{bottom:109.359614px;}
.y58{bottom:109.763701px;}
.y4e{bottom:111.120985px;}
.y13{bottom:112.182168px;}
.y82{bottom:112.949630px;}
.y74{bottom:115.103651px;}
.y9b{bottom:116.441685px;}
.y35{bottom:117.174914px;}
.yc7{bottom:118.170747px;}
.y12{bottom:118.821270px;}
.y57{bottom:121.358889px;}
.y73{bottom:121.653951px;}
.y9a{bottom:123.523167px;}
.y34{bottom:124.185580px;}
.yc6{bottom:124.367043px;}
.y11{bottom:125.460371px;}
.y81{bottom:125.696296px;}
.y99{bottom:130.604648px;}
.y33{bottom:131.196247px;}
.y10{bottom:132.100056px;}
.ybe{bottom:132.759115px;}
.y50{bottom:133.667684px;}
.y98{bottom:137.686130px;}
.ybd{bottom:138.954895px;}
.y23{bottom:142.736111px;}
.y4f{bottom:143.279025px;}
.y28{bottom:143.390410px;}
.y27{bottom:143.390588px;}
.yf{bottom:143.961520px;}
.y97{bottom:144.767611px;}
.ybc{bottom:145.151191px;}
.y80{bottom:145.347071px;}
.y71{bottom:148.740369px;}
.y25{bottom:150.736710px;}
.y26{bottom:150.737448px;}
.ye{bottom:151.308699px;}
.ybb{bottom:151.348004px;}
.ya6{bottom:153.432099px;}
.y7f{bottom:155.704747px;}
.y70{bottom:156.087548px;}
.y0{bottom:157.120370px;}
.yba{bottom:157.543784px;}
.ya{bottom:158.584614px;}
.y4d{bottom:159.362686px;}
.y7e{bottom:163.051341px;}
.yd{bottom:163.081361px;}
.y2f{bottom:163.729753px;}
.yb9{bottom:163.740597px;}
.ya5{bottom:164.575105px;}
.y72{bottom:168.568765px;}
.y4c{bottom:168.893103px;}
.yb8{bottom:169.936377px;}
.y7d{bottom:170.486737px;}
.yc{bottom:170.516173px;}
.y2e{bottom:170.740420px;}
.ya4{bottom:171.656586px;}
.yb7{bottom:176.132673px;}
.y4b{bottom:176.328499px;}
.y69{bottom:176.330146px;}
.y21{bottom:177.064136px;}
.y2d{bottom:177.751086px;}
.ya3{bottom:178.738068px;}
.y7c{bottom:180.755027px;}
.yb6{bottom:182.329485px;}
.y4a{bottom:183.675678px;}
.y20{bottom:183.703237px;}
.y2c{bottom:184.761753px;}
.ya2{bottom:185.819549px;}
.y7b{bottom:188.190423px;}
.yb5{bottom:188.525265px;}
.y49{bottom:191.022857px;}
.y2b{bottom:191.772420px;}
.y66{bottom:192.882914px;}
.ya1{bottom:192.901031px;}
.y1f{bottom:193.264034px;}
.yb4{bottom:194.722078px;}
.y7a{bottom:198.458713px;}
.y2a{bottom:198.783086px;}
.yad{bottom:199.370259px;}
.yb{bottom:199.535494px;}
.yb3{bottom:200.917858px;}
.y48{bottom:201.379364px;}
.y63{bottom:206.425185px;}
.y67{bottom:206.426354px;}
.y64{bottom:207.045629px;}
.yb2{bottom:207.114154px;}
.y47{bottom:208.726543px;}
.y79{bottom:208.815221px;}
.y24{bottom:211.490657px;}
.yb1{bottom:213.310967px;}
.yac{bottom:215.910682px;}
.y46{bottom:216.161939px;}
.y78{bottom:216.162399px;}
.y5{bottom:219.383669px;}
.yb0{bottom:219.506747px;}
.y65{bottom:219.703972px;}
.y6f{bottom:222.033968px;}
.yab{bottom:222.106978px;}
.y45{bottom:223.509118px;}
.yaf{bottom:225.703560px;}
.y77{bottom:226.518907px;}
.y32{bottom:226.764528px;}
.y6a{bottom:227.051151px;}
.yaa{bottom:228.303275px;}
.y44{bottom:230.856296px;}
.yae{bottom:231.899340px;}
.y6e{bottom:232.390476px;}
.y76{bottom:233.866085px;}
.ya9{bottom:234.499055px;}
.y31{bottom:239.157120px;}
.y68{bottom:239.443673px;}
.y6d{bottom:239.737654px;}
.ya8{bottom:240.695867px;}
.y75{bottom:241.301481px;}
.yc5{bottom:242.607130px;}
.y43{bottom:243.691481px;}
.y90{bottom:247.078052px;}
.y4{bottom:251.307762px;}
.yc4{bottom:251.458981px;}
.y30{bottom:251.549713px;}
.y6c{bottom:252.572840px;}
.y42{bottom:254.048148px;}
.y8f{bottom:254.160272px;}
.y3{bottom:256.176281px;}
.y2{bottom:261.044799px;}
.y6{bottom:262.830660px;}
.y40{bottom:265.924383px;}
.y41{bottom:268.107840px;}
.ycc{bottom:268.845494px;}
.ya7{bottom:269.214321px;}
.y9{bottom:332.094262px;}
.y8{bottom:340.208423px;}
.y7{bottom:348.322583px;}
.h14{height:0.368827px;}
.hc{height:13.277778px;}
.h20{height:14.740000px;}
.h4{height:16.214000px;}
.h3{height:16.830000px;}
.h15{height:17.688060px;}
.hf{height:19.537920px;}
.h22{height:20.518080px;}
.h1f{height:20.636000px;}
.h1e{height:21.336000px;}
.h19{height:22.936320px;}
.hb{height:23.000000px;}
.h10{height:23.348160px;}
.h1c{height:23.411520px;}
.ha{height:23.474880px;}
.h12{height:23.584000px;}
.h1a{height:23.855040px;}
.he{height:24.330240px;}
.h18{height:26.064000px;}
.h1d{height:27.432000px;}
.h6{height:29.718000px;}
.h16{height:30.358080px;}
.h21{height:30.480000px;}
.h7{height:31.728000px;}
.h13{height:33.101280px;}
.hd{height:36.576000px;}
.h5{height:39.624000px;}
.h11{height:42.672000px;}
.h9{height:71.183642px;}
.h17{height:245.270062px;}
.h1b{height:245.638889px;}
.h8{height:278.833333px;}
.h1{height:361.081790px;}
.h2{height:637.322269px;}
.h0{height:637.333333px;}
.w4{width:13.277778px;}
.w3{width:36.145062px;}
.w5{width:159.702160px;}
.w6{width:160.808642px;}
.w2{width:185.888889px;}
.w1{width:438.535494px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x1d{left:9.220679px;}
.x14{left:12.171296px;}
.x7{left:13.306989px;}
.x13{left:15.121914px;}
.x11{left:17.632004px;}
.x10{left:20.285494px;}
.xd{left:22.129630px;}
.x12{left:23.745388px;}
.xe{left:26.712971px;}
.xa{left:28.871495px;}
.xf{left:30.730236px;}
.x1b{left:31.895592px;}
.x15{left:44.258890px;}
.xb{left:47.460531px;}
.x8{left:53.760288px;}
.x1e{left:67.493895px;}
.x6{left:74.134259px;}
.x16{left:76.568519px;}
.x19{left:88.430567px;}
.x18{left:89.846721px;}
.x9{left:91.303901px;}
.x17{left:103.124340px;}
.x1a{left:110.826725px;}
.xc{left:119.336978px;}
.x1c{left:124.220250px;}
.x0{left:251.908951px;}
.x2{left:298.501410px;}
.x4{left:477.755836px;}
.x3{left:486.091330px;}
.x5{left:512.669753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls48{letter-spacing:-1.301423pt;}
.ls43{letter-spacing:-0.884967pt;}
.ls9{letter-spacing:-0.629889pt;}
.ls2d{letter-spacing:-0.624683pt;}
.ls21{letter-spacing:-0.607331pt;}
.ls1d{letter-spacing:-0.555274pt;}
.ls40{letter-spacing:-0.537921pt;}
.ls32{letter-spacing:-0.520569pt;}
.ls36{letter-spacing:-0.475019pt;}
.ls31{letter-spacing:-0.433808pt;}
.ls2e{letter-spacing:-0.407779pt;}
.lse{letter-spacing:-0.332123pt;}
.ls30{letter-spacing:-0.151225pt;}
.ls4c{letter-spacing:-0.115740pt;}
.ls6{letter-spacing:-0.097346pt;}
.ls4b{letter-spacing:-0.095611pt;}
.ls4d{letter-spacing:-0.090579pt;}
.ls44{letter-spacing:-0.068715pt;}
.ls12{letter-spacing:-0.062989pt;}
.ls14{letter-spacing:-0.057263pt;}
.ls49{letter-spacing:-0.036151pt;}
.ls4a{letter-spacing:-0.036006pt;}
.ls5{letter-spacing:-0.005726pt;}
.ls1{letter-spacing:0.000000pt;}
.ls47{letter-spacing:0.005784pt;}
.lsa{letter-spacing:0.017179pt;}
.ls1c{letter-spacing:0.022905pt;}
.ls8{letter-spacing:0.034358pt;}
.ls15{letter-spacing:0.051536pt;}
.ls3{letter-spacing:0.057263pt;}
.lsf{letter-spacing:0.062989pt;}
.ls1a{letter-spacing:0.068715pt;}
.ls7{letter-spacing:0.074441pt;}
.lsd{letter-spacing:0.080168pt;}
.ls37{letter-spacing:0.084592pt;}
.ls13{letter-spacing:0.085894pt;}
.ls16{letter-spacing:0.097346pt;}
.ls29{letter-spacing:0.098330pt;}
.ls11{letter-spacing:0.103073pt;}
.lsb{letter-spacing:0.108799pt;}
.lsc{letter-spacing:0.114525pt;}
.ls2c{letter-spacing:0.115682pt;}
.ls18{letter-spacing:0.120251pt;}
.ls4{letter-spacing:0.131704pt;}
.ls3d{letter-spacing:0.137430pt;}
.ls28{letter-spacing:0.138818pt;}
.ls3f{letter-spacing:0.143156pt;}
.ls2f{letter-spacing:0.154609pt;}
.ls26{letter-spacing:0.160335pt;}
.ls33{letter-spacing:0.166062pt;}
.ls17{letter-spacing:0.171788pt;}
.ls2a{letter-spacing:0.173523pt;}
.ls19{letter-spacing:0.177514pt;}
.ls22{letter-spacing:0.183240pt;}
.ls39{letter-spacing:0.188967pt;}
.ls27{letter-spacing:0.194693pt;}
.ls2b{letter-spacing:0.196659pt;}
.ls41{letter-spacing:0.217598pt;}
.ls1e{letter-spacing:0.229050pt;}
.ls34{letter-spacing:0.246229pt;}
.ls45{letter-spacing:0.251955pt;}
.ls46{letter-spacing:0.257682pt;}
.ls2{letter-spacing:0.263408pt;}
.ls35{letter-spacing:0.269134pt;}
.ls23{letter-spacing:0.343576pt;}
.ls1f{letter-spacing:0.386262pt;}
.ls0{letter-spacing:0.397657pt;}
.ls42{letter-spacing:0.400838pt;}
.ls20{letter-spacing:0.404656pt;}
.ls3c{letter-spacing:0.406564pt;}
.ls38{letter-spacing:0.440922pt;}
.ls25{letter-spacing:0.458101pt;}
.ls24{letter-spacing:0.469553pt;}
.ls3b{letter-spacing:0.481006pt;}
.ls3a{letter-spacing:0.498185pt;}
.ls10{letter-spacing:0.578352pt;}
.ls3e{letter-spacing:0.595531pt;}
.ls1b{letter-spacing:0.744414pt;}
.ws5{word-spacing:-3.040644pt;}
.ws12{word-spacing:-2.487163pt;}
.ws3{word-spacing:-2.313640pt;}
.ws16{word-spacing:-2.024435pt;}
.wsf{word-spacing:-1.388184pt;}
.ws10{word-spacing:-1.156820pt;}
.ws17{word-spacing:-1.098979pt;}
.ws20{word-spacing:-0.708552pt;}
.ws15{word-spacing:-0.578410pt;}
.ws9{word-spacing:-0.475280pt;}
.ws4{word-spacing:-0.458101pt;}
.ws2{word-spacing:-0.400838pt;}
.wsd{word-spacing:-0.231364pt;}
.ws18{word-spacing:-0.151833pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.036151pt;}
.wsa{word-spacing:0.257682pt;}
.ws8{word-spacing:0.263408pt;}
.ws7{word-spacing:0.337849pt;}
.ws6{word-spacing:0.343576pt;}
.ws14{word-spacing:1.156820pt;}
.ws24{word-spacing:1.297808pt;}
.ws19{word-spacing:1.315883pt;}
.ws1f{word-spacing:1.923213pt;}
.ws25{word-spacing:2.132887pt;}
.ws1d{word-spacing:2.363528pt;}
.ws1c{word-spacing:2.429322pt;}
.ws11{word-spacing:2.487163pt;}
.wsc{word-spacing:2.660686pt;}
.wsb{word-spacing:3.811722pt;}
.ws13{word-spacing:4.708258pt;}
.ws23{word-spacing:5.133389pt;}
.ws1a{word-spacing:5.304020pt;}
.ws21{word-spacing:5.668418pt;}
.wse{word-spacing:6.188987pt;}
.ws22{word-spacing:6.883079pt;}
.ws1e{word-spacing:7.541021pt;}
.ws1{word-spacing:10.765368pt;}
.ws1b{word-spacing:11.893556pt;}
._26{margin-left:-9.507615pt;}
._c{margin-left:-7.435432pt;}
._1{margin-left:-4.771883pt;}
._0{margin-left:-2.187113pt;}
._2{width:2.819749pt;}
._5{width:5.552736pt;}
._4{width:7.811485pt;}
._3{width:9.717462pt;}
._8{width:13.271040pt;}
._7{width:15.747213pt;}
._10{width:18.215231pt;}
._a{width:21.049730pt;}
._9{width:24.428223pt;}
._b{width:27.657833pt;}
._17{width:29.833812pt;}
._d{width:32.754204pt;}
._23{width:35.142054pt;}
._16{width:37.240612pt;}
._6{width:40.255604pt;}
._11{width:42.513659pt;}
._12{width:44.800345pt;}
._e{width:47.823289pt;}
._f{width:50.175914pt;}
._14{width:59.490109pt;}
._13{width:61.356870pt;}
._1a{width:63.246535pt;}
._19{width:65.084665pt;}
._15{width:69.678166pt;}
._1f{width:110.195500pt;}
._18{width:121.205824pt;}
._25{width:175.898832pt;}
._1c{width:185.662509pt;}
._22{width:247.798352pt;}
._1b{width:255.977533pt;}
._20{width:283.838909pt;}
._21{width:356.150431pt;}
._1e{width:382.777537pt;}
._24{width:397.816690pt;}
._1d{width:420.175419pt;}
.fsd{font-size:36.150628pt;}
.fs0{font-size:39.765690pt;}
.fs9{font-size:43.380900pt;}
.fs6{font-size:45.983598pt;}
.fsf{font-size:50.321674pt;}
.fsc{font-size:50.610879pt;}
.fs4{font-size:57.262594pt;}
.fs5{font-size:57.841004pt;}
.fsb{font-size:65.071130pt;}
.fs2{font-size:70.493724pt;}
.fsa{font-size:72.012050pt;}
.fse{font-size:72.301255pt;}
.fs8{font-size:78.519163pt;}
.fs3{font-size:86.761506pt;}
.fs1{font-size:93.991632pt;}
.fs7{font-size:101.221757pt;}
.y1{bottom:0.020000pt;}
.y22{bottom:8.266933pt;}
.yc3{bottom:18.546933pt;}
.y3f{bottom:24.063867pt;}
.yc2{bottom:26.546933pt;}
.y8e{bottom:29.435296pt;}
.y1e{bottom:29.489525pt;}
.yc1{bottom:34.546933pt;}
.y3e{bottom:36.863867pt;}
.y6b{bottom:37.333333pt;}
.y56{bottom:38.000000pt;}
.yc0{bottom:42.546933pt;}
.y1d{bottom:42.769781pt;}
.y62{bottom:46.401067pt;}
.y8d{bottom:46.716736pt;}
.y61{bottom:46.721451pt;}
.y95{bottom:49.307467pt;}
.y3d{bottom:49.663867pt;}
.ybf{bottom:50.546933pt;}
.y1c{bottom:56.209493pt;}
.y8c{bottom:58.717120pt;}
.y94{bottom:62.107467pt;}
.y3c{bottom:62.463867pt;}
.y60{bottom:66.401067pt;}
.y5f{bottom:66.722816pt;}
.y93{bottom:74.907467pt;}
.y3b{bottom:75.263867pt;}
.y8b{bottom:76.156960pt;}
.y1b{bottom:77.490005pt;}
.y5e{bottom:85.923008pt;}
.y92{bottom:87.708533pt;}
.y3a{bottom:88.063867pt;}
.y8a{bottom:88.157344pt;}
.y1a{bottom:90.771317pt;}
.y91{bottom:100.507467pt;}
.y5d{bottom:104.641664pt;}
.y89{bottom:105.437728pt;}
.y29{bottom:110.274800pt;}
.y19{bottom:112.211285pt;}
.y88{bottom:117.439168pt;}
.y96{bottom:122.367200pt;}
.y5c{bottom:123.361376pt;}
.y18{bottom:125.491541pt;}
.y55{bottom:127.507723pt;}
.y87{bottom:134.719552pt;}
.y38{bottom:138.888000pt;}
.y54{bottom:140.179723pt;}
.y5b{bottom:141.920576pt;}
.ya0{bottom:146.470933pt;}
.y86{bottom:146.719936pt;}
.y17{bottom:146.770997pt;}
.y37{bottom:152.221333pt;}
.y53{bottom:152.851723pt;}
.ycb{bottom:157.065333pt;}
.y85{bottom:158.721376pt;}
.y9f{bottom:159.270933pt;}
.y16{bottom:160.210709pt;}
.y5a{bottom:160.640288pt;}
.y52{bottom:165.523723pt;}
.y36{bottom:165.554667pt;}
.yca{bottom:168.200405pt;}
.y9e{bottom:172.070933pt;}
.y15{bottom:173.490965pt;}
.y84{bottom:177.440032pt;}
.y51{bottom:178.194667pt;}
.yc9{bottom:179.337333pt;}
.y59{bottom:179.360000pt;}
.y9d{bottom:184.870933pt;}
.y39{bottom:186.076000pt;}
.y83{bottom:190.721344pt;}
.y14{bottom:190.772405pt;}
.yc8{bottom:193.653333pt;}
.y9c{bottom:197.670933pt;}
.y58{bottom:198.401333pt;}
.y4e{bottom:200.854667pt;}
.y13{bottom:202.772789pt;}
.y82{bottom:204.160000pt;}
.y74{bottom:208.053461pt;}
.y9b{bottom:210.472000pt;}
.y35{bottom:211.797333pt;}
.yc7{bottom:213.597333pt;}
.y12{bottom:214.773173pt;}
.y57{bottom:219.360000pt;}
.y73{bottom:219.893333pt;}
.y9a{bottom:223.272000pt;}
.y34{bottom:224.469333pt;}
.yc6{bottom:224.797333pt;}
.y11{bottom:226.773557pt;}
.y81{bottom:227.200000pt;}
.y99{bottom:236.072000pt;}
.y33{bottom:237.141333pt;}
.y10{bottom:238.774997pt;}
.ybe{bottom:239.966267pt;}
.y50{bottom:241.608533pt;}
.y98{bottom:248.872000pt;}
.ybd{bottom:251.165333pt;}
.y23{bottom:258.000000pt;}
.y4f{bottom:258.981333pt;}
.y28{bottom:259.182667pt;}
.y27{bottom:259.182987pt;}
.yf{bottom:260.214965pt;}
.y97{bottom:261.672000pt;}
.ybc{bottom:262.365333pt;}
.y80{bottom:262.719392pt;}
.y71{bottom:268.852885pt;}
.y25{bottom:272.461333pt;}
.y26{bottom:272.462667pt;}
.ye{bottom:273.495221pt;}
.ybb{bottom:273.566267pt;}
.ya6{bottom:277.333333pt;}
.y7f{bottom:281.441216pt;}
.y70{bottom:282.133141pt;}
.y0{bottom:284.000000pt;}
.yba{bottom:284.765333pt;}
.ya{bottom:286.646667pt;}
.y4d{bottom:288.053056pt;}
.y7e{bottom:294.720416pt;}
.yd{bottom:294.774677pt;}
.y2f{bottom:295.946667pt;}
.yb9{bottom:295.966267pt;}
.ya5{bottom:297.474667pt;}
.y72{bottom:304.693333pt;}
.y4c{bottom:305.279584pt;}
.yb8{bottom:307.165333pt;}
.y7d{bottom:308.160128pt;}
.yc{bottom:308.213333pt;}
.y2e{bottom:308.618667pt;}
.ya4{bottom:310.274667pt;}
.yb7{bottom:318.365333pt;}
.y4b{bottom:318.719296pt;}
.y69{bottom:318.722272pt;}
.y21{bottom:320.048981pt;}
.y2d{bottom:321.290667pt;}
.ya3{bottom:323.074667pt;}
.y7c{bottom:326.720384pt;}
.yb6{bottom:329.566267pt;}
.y4a{bottom:331.999552pt;}
.y20{bottom:332.049365pt;}
.y2c{bottom:333.962667pt;}
.ya2{bottom:335.874667pt;}
.y7b{bottom:340.160096pt;}
.yb5{bottom:340.765333pt;}
.y49{bottom:345.279808pt;}
.y2b{bottom:346.634667pt;}
.y66{bottom:348.641920pt;}
.ya1{bottom:348.674667pt;}
.y1f{bottom:349.330805pt;}
.yb4{bottom:351.966267pt;}
.y7a{bottom:358.720352pt;}
.y2a{bottom:359.306667pt;}
.yad{bottom:360.368000pt;}
.yb{bottom:360.666667pt;}
.yb3{bottom:363.165333pt;}
.y48{bottom:363.999520pt;}
.y63{bottom:373.120000pt;}
.y67{bottom:373.122112pt;}
.y64{bottom:374.241472pt;}
.yb2{bottom:374.365333pt;}
.y47{bottom:377.279776pt;}
.y79{bottom:377.440064pt;}
.y24{bottom:382.276000pt;}
.yb1{bottom:385.566267pt;}
.yac{bottom:390.265333pt;}
.y46{bottom:390.719488pt;}
.y78{bottom:390.720320pt;}
.y5{bottom:396.542867pt;}
.yb0{bottom:396.765333pt;}
.y65{bottom:397.121824pt;}
.y6f{bottom:401.333365pt;}
.yab{bottom:401.465333pt;}
.y45{bottom:403.999744pt;}
.yaf{bottom:407.966267pt;}
.y77{bottom:409.440032pt;}
.y32{bottom:409.884000pt;}
.y6a{bottom:410.402080pt;}
.yaa{bottom:412.665333pt;}
.y44{bottom:417.280000pt;}
.yae{bottom:419.165333pt;}
.y6e{bottom:420.053077pt;}
.y76{bottom:422.720288pt;}
.ya9{bottom:423.864400pt;}
.y31{bottom:432.284000pt;}
.y68{bottom:432.801952pt;}
.y6d{bottom:433.333333pt;}
.ya8{bottom:435.065333pt;}
.y75{bottom:436.160000pt;}
.yc5{bottom:438.520000pt;}
.y43{bottom:440.480000pt;}
.y90{bottom:446.601333pt;}
.y4{bottom:454.246667pt;}
.yc4{bottom:454.520000pt;}
.y30{bottom:454.684000pt;}
.y6c{bottom:456.533333pt;}
.y42{bottom:459.200000pt;}
.y8f{bottom:459.402667pt;}
.y3{bottom:463.046667pt;}
.y2{bottom:471.846667pt;}
.y6{bottom:475.074667pt;}
.y40{bottom:480.666667pt;}
.y41{bottom:484.613333pt;}
.ycc{bottom:485.946667pt;}
.ya7{bottom:486.613333pt;}
.y9{bottom:600.270800pt;}
.y8{bottom:614.937400pt;}
.y7{bottom:629.604000pt;}
.h14{height:0.666667pt;}
.hc{height:24.000000pt;}
.h20{height:26.643013pt;}
.h4{height:29.307314pt;}
.h3{height:30.420753pt;}
.h15{height:31.971723pt;}
.hf{height:35.315404pt;}
.h22{height:37.087073pt;}
.h1f{height:37.300218pt;}
.h1e{height:38.565490pt;}
.h19{height:41.458118pt;}
.hb{height:41.573222pt;}
.h10{height:42.202532pt;}
.h1c{height:42.317057pt;}
.ha{height:42.431582pt;}
.h12{height:42.628820pt;}
.h1a{height:43.118733pt;}
.he{height:43.977672pt;}
.h18{height:47.111498pt;}
.h1d{height:49.584201pt;}
.h6{height:53.716218pt;}
.h16{height:54.873182pt;}
.h21{height:55.093556pt;}
.h7{height:57.349356pt;}
.h13{height:59.831602pt;}
.hd{height:66.112268pt;}
.h5{height:71.621623pt;}
.h11{height:77.130979pt;}
.h9{height:128.666667pt;}
.h17{height:443.333333pt;}
.h1b{height:444.000000pt;}
.h8{height:504.000000pt;}
.h1{height:652.666667pt;}
.h2{height:1151.980000pt;}
.h0{height:1152.000000pt;}
.w4{width:24.000000pt;}
.w3{width:65.333333pt;}
.w5{width:288.666667pt;}
.w6{width:290.666667pt;}
.w2{width:336.000000pt;}
.w1{width:792.666667pt;}
.w0{width:1728.000000pt;}
.x1{left:0.000000pt;}
.x1d{left:16.666667pt;}
.x14{left:22.000000pt;}
.x7{left:24.052800pt;}
.x13{left:27.333333pt;}
.x11{left:31.870400pt;}
.x10{left:36.666667pt;}
.xd{left:40.000000pt;}
.x12{left:42.920533pt;}
.xe{left:48.284533pt;}
.xa{left:52.186133pt;}
.xf{left:55.545867pt;}
.x1b{left:57.652283pt;}
.x15{left:79.999333pt;}
.xb{left:85.786400pt;}
.x8{left:97.173408pt;}
.x1e{left:121.997333pt;}
.x6{left:134.000000pt;}
.x16{left:138.400000pt;}
.x19{left:159.841024pt;}
.x18{left:162.400768pt;}
.x9{left:165.034667pt;}
.x17{left:186.400480pt;}
.x1a{left:200.322784pt;}
.xc{left:215.705333pt;}
.x1c{left:224.532000pt;}
.x0{left:455.333333pt;}
.x2{left:539.550667pt;}
.x4{left:863.558667pt;}
.x3{left:878.625333pt;}
.x5{left:926.666667pt;}
}
